Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 148943 - Tooltip can mislead that IDE is connected to MySQL
Tooltip can mislead that IDE is connected to MySQL
Status: RESOLVED FIXED
Product: db
Classification: Unclassified
Component: MySQL
6.x
All Windows XP
: P3 (vote)
: 6.x
Assigned To: Jiri Rechtacek
issues@db
:
Depends on:
Blocks: 152673
  Show dependency treegraph
 
Reported: 2008-10-02 11:32 UTC by Roman Mostyka
Modified: 2009-06-11 08:37 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments
Screenshot of misleading tooltip. (44.86 KB, image/jpeg)
2008-10-02 11:36 UTC, Roman Mostyka
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Roman Mostyka 2008-10-02 11:32:55 UTC
1. Register local running MySQL server.
2. Place mouse cursor above MySQL server node.

Result: IDE isn't connected to the MySQL server and node reflects this, but tooltip looks like IDE is connected as some
user.
Comment 1 Roman Mostyka 2008-10-02 11:36:35 UTC
Created attachment 71037 [details]
Screenshot of misleading tooltip.
Comment 2 Jiri Rechtacek 2009-02-10 15:25:05 UTC
Reassigned to new owner.
Comment 3 Jiri Skrivanek 2009-06-04 12:23:15 UTC
Fixed.
core-main #2897d82fe1bb
Comment 4 Quality Engineering 2009-06-11 08:37:47 UTC
Integrated into 'main-golden', will be available in build *200906110201* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/2897d82fe1bb
User: Jiri Skrivanek <jskrivanek@netbeans.org>
Log: #148943 - Add connection state to tooltip.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo